<?php
require'fun.php';
require'f_admin.php';
$titlu='Adaugă avatare';
$back[1]='<a href="/avatare">'.img('setari.png',2).'Avatare</a>';
require'f_sus.php';
echo$div[4].'Adaugă avatare'.$div[5];
if($is_pc=='1')
echo$div[7].'Nu poți încărca fișiere având setată versiunea WML, alege altă versiune din pagina principală!'.$div[0];
else
{
$form[0]='/admin-adauga-avatar" method="post" ENCTYPE="multipart/form-data';
$form[1]=0;
$form[2]=$div[1].'Fisier:<br /><input type="file" name="fisier" />'.$div[0];
$form[3]='fisier';
$form[4]='Adauga';
require'f_form.php';
}
require'f_jos.php';